{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-version-id": "Tn0zUDKsU4ndPOyyclOtFgBewqTyOQic",
    "etag": "\"9b0e3f5536f28a27e64198527d335ac4\"",
    "server": "deploy/us-east4-c",
    "content-length": "796",
    "x-amz-request-id": "SBZS8K7EVETJJK9Z",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "access-control-allow-origin": "*",
    "x-amz-id-2": "JerjVW57PKUTnIJb3m+MQ8sLrP9sdhQcZMNcku0SzxNc4pH8/CjW933Gt+4h6imwTFBr5R+m61k="
  },
  "url": "https://deno.land/std@0.122.0/collections/take_last_while.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 85517896
  }
}